/*CSS RESET*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


body { 
	font-family:'Open Sans', sans-serif;
 }




.nav {
	display: inline;
	padding: 10px;
	list-style-type: none;
	}

.right-nav {
	text-align: right;
}	


#logo { float: inline-start;
	padding-left: 25px;
	padding-top: 25px}


nav {
	position: sticky;
	top: 0;
	background: white;
}


.tuitt-button {
	color: white;
	background-color: #FB7777;
	border-radius: 30px;
	font-size: 100%;
	padding: 15px 32px;;
	border: none;
}



.container {
	text-align: right;
	margin: 25px;
}

.apply-button {
	margin-top: 15px;
	
}

.title {
    font-size: 2.66rem !important;
    font-family: 'Zilla Slab', serif;
    font-weight: 600;
    color: white;
    text-align: right;
    width: 50%;
    margin-left: auto;
    text-indent: 40%;
    padding-bottom: 1.33rem;
}



.subtitle {
    font-size: 1rem !important;
    font-family: "Open Sans";
    color: white;
    text-align: right;
    width: 30%;
    margin-left: auto;
    text-indent: 35%;
    font-weight: normal;
}


.title-2 {
	font-family: 'Zilla Slab Sans';
	margin-bottom: 15vh;
	margin-top: 10vh;
	margin: 50px;

}


.intro { 
	font-size: 1rem;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 2rem;
	padding-bottom: 5rem;
	text-align: center;
	margin-top: 5px;
}


.pre-footer {
	font-size: 1rem;
	margin: 1;
	padding-left: 15%;
	padding-right: 15%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	margin-top: 5px;
	background: rgba(228,241,254.1);



}

.apply-button {
	color: white;
	background-color: #FB7777;
	border-radius: 30px;
	font-size: 100%;
	padding: 15px 32px;
	border: white;
}


.book-button {

	margin-top: 10px;
	color: white;
	background-color: #336589;
	border-radius: 30px;
	font-size: 100%;
	padding: 20px 32px;
	border: none;
}




#bg-image {
	min-height: 40vh;
	background-image:url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-size: 100%;
	background-position: center;

}

.front-bg {
	background-color: rgba(0,0,0,0.5);
	min-height: 40vh;
}




footer {
	text-align: center;
	margin-top: 1rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}

html {
	min-height: 200vh;
}



